/*     1368475 : 이미지 (비율형)      */
.img_ratio__1368475__ {max-width:100%;vertical-align:top}
.img_ratio__1368475__ * {box-sizing:border-box}
.img_ratio__1368475__ a {display:block;vertical-align:top}
.img_ratio__1368475__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368475__ img {width:auto}
}

/*     1368485 : 이미지 (비율형)      */
.img_ratio__1368485__ {max-width:100%;vertical-align:top}
.img_ratio__1368485__ * {box-sizing:border-box}
.img_ratio__1368485__ a {display:block;vertical-align:top}
.img_ratio__1368485__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368485__ img {width:auto}
}

/*     1368495 : 이미지 (비율형)      */
.img_ratio__1368495__ {max-width:100%;vertical-align:top}
.img_ratio__1368495__ * {box-sizing:border-box}
.img_ratio__1368495__ a {display:block;vertical-align:top}
.img_ratio__1368495__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368495__ img {width:auto}
}

/*     1368505 : 이미지 (비율형)      */
.img_ratio__1368505__ {max-width:100%;vertical-align:top}
.img_ratio__1368505__ * {box-sizing:border-box}
.img_ratio__1368505__ a {display:block;vertical-align:top}
.img_ratio__1368505__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368505__ img {width:auto}
}

/*     1368515 : 이미지 (비율형)      */
.img_ratio__1368515__ {max-width:100%;vertical-align:top}
.img_ratio__1368515__ * {box-sizing:border-box}
.img_ratio__1368515__ a {display:block;vertical-align:top}
.img_ratio__1368515__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368515__ img {width:auto}
}

/*     1368525 : 이미지 (비율형)      */
.img_ratio__1368525__ {max-width:100%;vertical-align:top}
.img_ratio__1368525__ * {box-sizing:border-box}
.img_ratio__1368525__ a {display:block;vertical-align:top}
.img_ratio__1368525__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368525__ img {width:auto}
}

/*     1368535 : 이미지 (비율형)      */
.img_ratio__1368535__ {max-width:100%;vertical-align:top}
.img_ratio__1368535__ * {box-sizing:border-box}
.img_ratio__1368535__ a {display:block;vertical-align:top}
.img_ratio__1368535__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368535__ img {width:auto}
}

/*     1368545 : 이미지 (비율형)      */
.img_ratio__1368545__ {max-width:100%;vertical-align:top}
.img_ratio__1368545__ * {box-sizing:border-box}
.img_ratio__1368545__ a {display:block;vertical-align:top}
.img_ratio__1368545__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368545__ img {width:auto}
}

/*     1368555 : 이미지 (비율형)      */
.img_ratio__1368555__ {max-width:100%;vertical-align:top}
.img_ratio__1368555__ * {box-sizing:border-box}
.img_ratio__1368555__ a {display:block;vertical-align:top}
.img_ratio__1368555__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368555__ img {width:auto}
}

/*     1368565 : 이미지 (비율형)      */
.img_ratio__1368565__ {max-width:100%;vertical-align:top}
.img_ratio__1368565__ * {box-sizing:border-box}
.img_ratio__1368565__ a {display:block;vertical-align:top}
.img_ratio__1368565__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368565__ img {width:auto}
}

/*     1368575 : 이미지 (비율형)      */
.img_ratio__1368575__ {max-width:100%;vertical-align:top}
.img_ratio__1368575__ * {box-sizing:border-box}
.img_ratio__1368575__ a {display:block;vertical-align:top}
.img_ratio__1368575__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368575__ img {width:auto}
}

/*     1368585 : 이미지 (비율형)      */
.img_ratio__1368585__ {max-width:100%;vertical-align:top}
.img_ratio__1368585__ * {box-sizing:border-box}
.img_ratio__1368585__ a {display:block;vertical-align:top}
.img_ratio__1368585__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368585__ img {width:auto}
}

/*     1368595 : 이미지 (비율형)      */
.img_ratio__1368595__ {max-width:100%;vertical-align:top}
.img_ratio__1368595__ * {box-sizing:border-box}
.img_ratio__1368595__ a {display:block;vertical-align:top}
.img_ratio__1368595__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368595__ img {width:auto}
}

/*     1368605 : 이미지 (비율형)      */
.img_ratio__1368605__ {max-width:100%;vertical-align:top}
.img_ratio__1368605__ * {box-sizing:border-box}
.img_ratio__1368605__ a {display:block;vertical-align:top}
.img_ratio__1368605__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368605__ img {width:auto}
}

/*     1368615 : 이미지 (비율형)      */
.img_ratio__1368615__ {max-width:100%;vertical-align:top}
.img_ratio__1368615__ * {box-sizing:border-box}
.img_ratio__1368615__ a {display:block;vertical-align:top}
.img_ratio__1368615__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368615__ img {width:auto}
}

/*     1477555 : 장문 텍스트      */
.textarea__1477555__ {padding:0 10px;}
.textarea__1477555__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1477555__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477555__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477555__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1477555__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477555__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477555__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1477555__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1477555__ {padding:0;}
	.textarea__1477555__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1477555__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1477555__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1477555__ .textarea_inner {padding:30px 70px;}
	.textarea__1477555__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1477555__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1477555__ p { font-size: 36px;
    line-height: 44px;}
}

